<template>
  <div class="Banner">
    <div class="heart">
      <div class="title">算力管理</div>
      <div class="des">
        算力管理可以将场景，算法，算力，数据等各种配置信息进行统一管理，支持对多台设备算法任务的智能动态分配及管理，实现批量按照与升级。同时，支持实时监测CPU，GPU等算力资源占用情况。
      </div>
      <div class="button" @click="jump">立即开通</div>
    </div>
  </div>
</template>

<script>
export default {
  methods: {
    jump() {
      this.$router.push("/hashrateDetail");
    },
  },
};
</script>

<style scoped lang="scss">
.Banner {
  overflow: hidden;
  height: 480px;
  background-image: url("/images/hashrate/banner.png");
  color: #fff;

  .title {
    margin: 122px 0 10px 0;
    font-size: 48px;
  }

  .des {
    margin-bottom: 82px;
    width: 560px;
    font-size: 16px;
    line-height: 24px;
  }

  .button {
    width: 160px;
    height: 56px;
    background: #0065ff;
    text-align: center;
    line-height: 56px;
  }
}
</style>